
Foreman - Feature #14665

Add IPv6 Support to API

04/15/2016 09:18 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Network   

Target version: 1.13.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3566

  

Description

Related issues:

Related to Foreman - Feature #2315: IPv6 Support Assigned 03/13/2013

Associated revisions

Revision 7b7d7d1d - 06/27/2016 05:56 AM - Timo Goebel

fixes #14665 - support IPv6 via API

History

#1 - 04/15/2016 09:18 AM - Timo Goebel

- Related to Feature #2315: IPv6 Support added

#2 - 04/15/2016 09:18 AM - Timo Goebel

- Tracker changed from Bug to Feature

#3 - 06/02/2016 10:57 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3566 added

#4 - 06/27/2016 05:56 AM - Dominic Cleal

- translation missing: en.field_release set to 160

#5 - 06/27/2016 06:03 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 7b7d7d1ddb7242ec1b1c74c9cbff58512962a5af.
